html {
    font-family: "Quattrocento Sans", sans-serif;
}


.wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 100vw;
    min-height: 100vh
}

body {
    /* font-size: 0.9em; */
    /* font-family:  sans-serif; */
    /* text-rendering: optimizeLegibility; */
    font-weight: 400
    line-height: 1.3em;
    /* font-size: .8rem; */
}

p {
    max-width: 92ch;
}

/* unvisited link */
a:link {
    color: black;
}

/* visited link */
a:visited {
    color: black;
}

/* mouse over link */
a:hover {
    color: black;
}

/* selected link */
a:active {
    color: black;
}

a:hover, a:active {
    background-color: LightGray;
}
h1,h2,h3,h4 {
    max-width: 92ch;
    text-align: left;
    line-height:1;
}

img {
    display: block;
    mad-width: auto;
    height: auto;
    align-items: left;
    flex:1 0 15em;
    min-width: 15em;
    max-width:700px;
}

ul ol {
    align-items: left;
}

li {
    max-width: 92ch;
}

#TopBar p {
    max-width: 92ch;
    font-size: 1em;
}

#TopBar li {
    text-transform: uppercase;
}

#Main {
	  padding: 0px;
	  border: 0px dotted gray;
	  position: relative;
    margin-left: 0px;
	  margin-right: 0px;
	  margin-bottom: 0px;
	  margin-top: 0px;
	  width: 700px;
}

